# create new

production:
  adapter: postgresql
  # database name
  database: redmine
  host: localhost
  # database user
  username: redmine
  # database user' password
  password: SP@zzvv0rd$
  encoding: utf8


